display:
  inpromotion:
    display_title: 'Neue Produkte'
    display_options:
      title: 'Neue Produkte'
  bestselling:
    display_title: Meistverkauft
    display_options:
      title: Meistverkauft
  catalog:
    display_title: Katalog
  product_related:
    display_title: 'Verwandte Produkte'
    display_options:
      title: 'Kunden, die diesen Artikel kauften, kauften auch'
